body {
	background-color: #333333;
	margin: 0 0 0 0;
	overflow-y: auto; 
	overflow-x: auto; 
}

img { border: none; }

.clientlogo {
	padding-right: 30px;
	padding-bottom: 30px;
	vertical-align: middle;
}
#wrapping {
	width: 1080px;
	margin: 0 auto;
}
p {
	margin-top:10px;
	margin-bottom:10px;
}
#nav-col01 {
	position: absolute;
	margin-top: 34px;
	margin-left: 480px;
	z-index: 999;
	width: 162px;
	z-index:9999;
}

#nav-col02 {
	position: absolute;
	margin-top: 34px;
	margin-left: 653px;
	z-index: 999;
	width: 162px;
	z-index:9999;
}

#nav-col03 {
	position: absolute;
	margin-top: 34px;
	margin-left: 827px;
	z-index: 999;
	width: 162px;
	z-index:9999;
}

#footer {
	position: absolute;
	margin-top: 700px;
	margin-left: 49px;
	z-index: 999;
	padding-bottom: 40px;
}
#footer2 {
	position: absolute;
	margin-top: 80px;
	margin-left: -24px;
	z-index: 999;
	padding-bottom: 40px;
}
.footer3 {
	position: absolute;
	z-index: 999;
	bottom: -160px;
	left: -24px;
	padding-bottom:50px;
}
#edwardjames {
	position: relative;
	top: 480px;
	left:-95px;
	z-index: 999;
	float: right;
	width: auto;
}
.panel01 {
	position: absolute;
	margin-left:-400px;
	background-color: #FFF;
	width: 2000px;
	height: 94px;
	background-image:url(images/who-we-are-off.png);
	background-position:left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.panel02 {
	position: absolute;
	margin-left:-400px;
	background-color: #004990;
	width: 2000px;
	height: 94px;
	background-image:url(images/who-we-are-on.png);
	background-position:left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.panel03 {
	position: absolute;
	left:-441px;
	background-color: #FFF;
	width: 2000px;
	height: 94px;
	margin-top:114px;
	background-image:url(images/our-projects-off.png);
	background-position:left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.panel04 {
	position: absolute;
	left:-441px;
	background-color: #004990;
	width: 2000px;
	height: 94px;
	margin-top:114px;
	background-image:url(images/our-projects-on.png);
	background-position:left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.panel05 {
	position: absolute;
	left:-482px;
	background-color: #FFF;
	width: 2000px;
	height: 94px;
	margin-top:228px;
	background-image:url(images/latest-news-off.png);
	background-position:left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.panel06 {
	position: absolute;
	left:-482px;
	background-color: #004990;
	width: 2000px;
	height: 94px;
	margin-top:228px;
	background-image:url(images/latest-news-on.png);
	background-position:left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.panel07 {
	position: absolute;
	left:-523px;
	background-color: #FFF;
	width: 2000px;
	height: 94px;
	margin-top:342px;
	background-image:url(images/contact-us-off.png);
	background-position:left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.panel08 {
	position: absolute;
	left:-523px;
	background-color: #004990;
	width: 2000px;
	height: 94px;
	margin-top:342px;
	background-image:url(images/contact-us-on.png);
	background-position:left center;
	background-repeat: no-repeat;
	cursor: pointer;
}

#home-content01 {
	position: absolute;
	margin-top: 215px;
	margin-left: 75px;
	width: 497px;
	height: 354px;
}
#headerbar {
	position: absolute;
	top: 20px;
	width: 100%;
	left: 0px;
	height: 140px;
	background-image: url(images/trans-bg3.png);
	background-repeat: repeat;
	z-index: 555;
}

#about-content01 {
	position: absolute;
	margin-top: 195px;
	margin-left: 75px;
	width: 560px;
	height: auto;
	background-image: url(images/trans-bg2.png);
	background-repeat: repeat;
}

#projects-content02 {
	position: relative;
	margin-top: -50px;
	margin-left: 50px;
	margin-bottom:50px;
	width: 435px;
	height: auto;
}
#dev-content02 {
	position: relative;
	margin-top: -50px;
	margin-left: 50px;
	margin-bottom:50px;
	width: 435px;
	height: auto;
}
#projects-content01 {
	position: absolute;
	margin-top: 195px;
	margin-left: 100px;
	width: 878px;
	height: auto;
	background-image: url(images/trans-bg2.png);
	background-repeat: repeat;
}

#about-content02 {
	position: relative;
	margin-top: -50px;
	margin-left: 50px;
	width: 435px;
	height: auto;
}


#projectinfo-content02 {
	position: relative;
	margin-top: -50px;
	margin-left: 50px;
	width: 200px;
	height:auto;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	font-size: 23px;
	color: #404041;
	margin-top: 0px;
 	padding-top: 0px;
	margin-bottom: 1px;
 	padding-bottom: 1px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	font-size: 17px;
	color: #404041;
	margin-top: 0px;
 	padding-top: 0px;
	margin-bottom: 0px;
 	padding-bottom: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
	font-size: 19px;
	color: #404041;
	margin-top: 0px;
 	padding-top: 0px;
	margin-bottom: 1px;
 	padding-bottom: 1px;
}
.content-body01 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
}
#content-body02a {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:240px;
	top: 0px;
	padding-bottom: 40px;
	height: auto;
}
#content-body02aa {
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:200px;
	top: 0px;
	padding-bottom: 40px;
	height: auto;
	z-index:9999;
}
#content-body02b {
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:240px;
left: 270px;
top: 57px;
		height: auto;

}
#content-body02c {
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:230px;
left: 540px;
top: 57px;
		height: auto;
		padding-bottom: 40px;
}

#content-body03 {
	position:relative;
	left: -40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:870px;
	height: auto;
}
#content-body03n {
	position:relative;
	left: 10px;
	top:10px;
	padding-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:870px;
	height: auto;
}
ul { 
margin-top: 1px;
}
li {
margin-left: -20px;
}
#content-body04 {
	position:relative;
	margin-left: -40px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:870px;
	height: auto;
}
	
	#tester {
		position: relative;
		top: 10px;
	}
#content-body03a {
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:260px;
	left: 245px;
	top: 0px;
	height: auto;
}

#content-body03b {
	position:absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 19px;	
	font-size: 13px;
	color: #404041;
	width:250px;
	left: 540px;
	top: 0px;
	height: auto;	
		z-index:9999;	
}
.content-body-gen01 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 20px;	
	font-size: 15px;
	color: #404041;
}
#home-content02 {
	position: absolute;
	margin-left: 583px;
	margin-top: 215px;
	width: 370px;
	height: 354px;
}

#content-copy01 {
	position: relative;
	top: 59px;
	left: 42px;
	width: 500px;
	padding-bottom:50px;
}

#logo {
	width: 202px;
	height: 125px;
	position: absolute;
	margin-top: 20px;
	margin-left: 75px;
	display: block;
	z-index: 9999;
}

.content01 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #FFF;
	font-weight: normal;
}
.content02 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	color: #FFF;
	font-weight: normal;
}
.google {
			width: 395px;
			height: 192px;
			border: 1px solid #333;
			margin-bottom:-8px;
			overflow: hidden;
			z-index:99999;
		}
.content01-off {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #079cd8;
	font-weight: bold;
	text-decoration: none;
}
.content01-on {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #079cd8;
	font-weight: bold;
	text-decoration: underline;
}
.content02-off {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.content02-on {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #079cd8;
	font-weight: bold;
	text-decoration: underline;
}
#mydata01 {		
	display:none;
	position: absolute;
	margin-top:0px;
	margin-left:29px;
	z-index:9999;
}
#mydata02 {		
	display:none;
	position: absolute;
	margin-top:0px;
	margin-left:29px;
	z-index:9999;
}
#mydata03 {		
	display:none;
	position: absolute;
	margin-top:0px;
	margin-left:29px;
	z-index:9999;
}
#mydata04 {		
	display:none;
	position: absolute;
	margin-top:0px;
	margin-left:29px;
	z-index:9999;
}
#mydata05 {		
	display:none;
	position: absolute;
	margin-top:0px;
	margin-left:29px;
	z-index:9999;
}
#mydata06 {		
	display:none;
	position: absolute;
	margin-top:0px;
	margin-left:29px;
	z-index:9999;
}
#mydata07 {		
	display:none;
	position: absolute;
	margin-top:0px;
	margin-left:29px;
	z-index:9999;
}
.form001 {
	width: 140px;
	border: 0px;
	height:20px;
	padding-left: 4px;
	padding-right: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3d3d;
}
.form002 {
	width: 297px;
	border: 0px;
	height:20px;
	padding-left: 4px;
	padding-right: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3d3d;
}
.form003 {
	width: 297px;
	border: 0px;
	height:63px;
	padding-left: 4px;
	padding-top:4px;
	padding-right: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3d3d;
	z-index: 999;
	position:relative;
}
#box {
	position: relative;
	top: 0px;
	left: 0px;
	width: 126px;
	height: 20px;
	overflow: hidden;
	display:none;
	z-index:999;
}
.google {
			width: 450px;
			height: 220px;
			border: 1px solid #3f3d3d;
			margin-bottom:-8px;
			overflow: hidden;
			z-index:99999;
		}
